<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: TriLibEditor.TriLibSettings Class Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('class_tri_lib_editor_1_1_tri_lib_settings.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="summary">
<a href="#pub-static-methods">Static Public Member Functions</a> &#124;
<a href="#properties">Properties</a> &#124;
<a href="class_tri_lib_editor_1_1_tri_lib_settings-members.html">List of all members</a>  </div>
  <div class="headertitle"><div class="title">TriLibEditor.TriLibSettings Class Reference</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pub-static-methods" name="pub-static-methods"></a>
Static Public Member Functions</h2></td></tr>
<tr class="memitem:a8bd8dea7e6531f64c03c11f1a9da199a"><td class="memItemLeft" align="right" valign="top"><a id="a8bd8dea7e6531f64c03c11f1a9da199a" name="a8bd8dea7e6531f64c03c11f1a9da199a"></a>
static void&#160;</td><td class="memItemRight" valign="bottom"><b>UpdateBatchSettings</b> ()</td></tr>
<tr class="separator:a8bd8dea7e6531f64c03c11f1a9da199a"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="properties" name="properties"></a>
Properties</h2></td></tr>
<tr class="memitem:aaabaa2b243c950cbb3467ee600006b9d"><td class="memItemLeft" align="right" valign="top"><a id="aaabaa2b243c950cbb3467ee600006b9d" name="aaabaa2b243c950cbb3467ee600006b9d"></a>
static bool&#160;</td><td class="memItemRight" valign="bottom"><b>DisableNativePluginsChecking</b><code> [getset]</code></td></tr>
<tr class="separator:aaabaa2b243c950cbb3467ee600006b9d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1d76ba47b4458f6af71b14279c33b360"><td class="memItemLeft" align="right" valign="top"><a id="a1d76ba47b4458f6af71b14279c33b360" name="a1d76ba47b4458f6af71b14279c33b360"></a>
static bool&#160;</td><td class="memItemRight" valign="bottom"><b>DisableOldVersionsChecking</b><code> [getset]</code></td></tr>
<tr class="separator:a1d76ba47b4458f6af71b14279c33b360"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab3a6ff96daf77b51f6e77073d7d1159e"><td class="memItemLeft" align="right" valign="top"><a id="ab3a6ff96daf77b51f6e77073d7d1159e" name="ab3a6ff96daf77b51f6e77073d7d1159e"></a>
static bool&#160;</td><td class="memItemRight" valign="bottom"><b>DisableEditorAutomaticImporting</b><code> [getset]</code></td></tr>
<tr class="separator:ab3a6ff96daf77b51f6e77073d7d1159e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af493b43f369d93ff68d9d2efbb833a8e"><td class="memItemLeft" align="right" valign="top"><a id="af493b43f369d93ff68d9d2efbb833a8e" name="af493b43f369d93ff68d9d2efbb833a8e"></a>
static bool&#160;</td><td class="memItemRight" valign="bottom"><b>EnableZipLoading</b><code> [getset]</code></td></tr>
<tr class="separator:af493b43f369d93ff68d9d2efbb833a8e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a23c9a6fcded4dafd660e4a140585df63"><td class="memItemLeft" align="right" valign="top"><a id="a23c9a6fcded4dafd660e4a140585df63" name="a23c9a6fcded4dafd660e4a140585df63"></a>
static bool&#160;</td><td class="memItemRight" valign="bottom"><b>EnableOutputMessages</b><code> [getset]</code></td></tr>
<tr class="separator:a23c9a6fcded4dafd660e4a140585df63"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0e7154e772fea55938800c302c9a2812"><td class="memItemLeft" align="right" valign="top"><a id="a0e7154e772fea55938800c302c9a2812" name="a0e7154e772fea55938800c302c9a2812"></a>
static bool&#160;</td><td class="memItemRight" valign="bottom"><b>UseIOSSimulator</b><code> [getset]</code></td></tr>
<tr class="separator:a0e7154e772fea55938800c302c9a2812"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1f01a90b862e922864714a3b0649b873"><td class="memItemLeft" align="right" valign="top"><a id="a1f01a90b862e922864714a3b0649b873" name="a1f01a90b862e922864714a3b0649b873"></a>
static bool&#160;</td><td class="memItemRight" valign="bottom"><b>EnableIOSFileSharing</b><code> [getset]</code></td></tr>
<tr class="separator:a1f01a90b862e922864714a3b0649b873"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>/home/chris/dev/unity/VivianUI/Assets/TriLib/TriLib/Editor/<a class="el" href="_tri_lib_settings_8cs.html">TriLibSettings.cs</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="namespace_tri_lib_editor.html">TriLibEditor</a></li><li class="navelem"><a class="el" href="class_tri_lib_editor_1_1_tri_lib_settings.html">TriLibSettings</a></li>
    <li class="footer">Generated on Mon Dec 20 2021 15:24:23 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
